Announcement

Collapse
No announcement yet.

NVIDIA 304.30 Supports FXAA, X Server 1.13, K10

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Who would like to try a new Nvidia Beta against an old stable LTS release, but you. Has anyone tested with ubuntu-12.10 or another current software?

    Comment


    • #17
      12.04 is old ?!?

      LOL, it was launched in April of this year !!!

      12.10 is in ALPHA stage, LOL !!!

      12.04 is stable ?!? Since April 200-300 updates !!!

      Do you think that you can test a ALPHA distro release and a video driver that actually is also an ALPHA ?!?

      At least i'm 100% sure from who was the fault of the failure !!!

      Comment


      • #18
        Originally posted by AJSB View Post
        WARNING


        Do not use NVIDIA 304.30 driver !!!! I just try to use it in XUBUNTU 12.04 LTS and console programs color are completly FUBAR !!!!

        WORSE, Enemy Territory QUAKE Wars game colors are completly FUBAR !!!!

        The issue is a massive BLUE TINT all over !!!

        I had to "revert" back to 304.22....PERFECT COLORS !!!
        Same problem here... SDL applications go blue all over...

        Comment


        • #19
          Originally posted by TdR91 View Post
          Same problem here... SDL applications go blue all over...
          There is a reason for not be listed even in Beta drivers in NVIDIA site

          These kinda of drivers only in their FTP site are really bleeding edge and most natural thing is that they fail....and might even screw up your VC...

          Comment


          • #20
            My Amiga Workbench 3.1 desktop is all blue with these drivers

            Comment


            • #21
              Hmm, did they try to fix blue people in flash, but instead turned everything else blue?

              Comment


              • #22
                Originally posted by Gusar View Post
                Hmm, did they try to fix blue people in flash, but instead turned everything else blue?
                LOL ! It might be just that !!!

                I really hate Flash by now....at least YouTube already plays HTML5 videos...i watched them w/o Flash very easily.

                I wish that many others like GameSpot , GameTrailers,etc. would do the same but it will take time.

                Flash doesn't even deserve that NVIDIA bothers with it because Adobe pulled the plug in it's dev for Linux....meh.

                Anyway, in the long run, as for videos goes, Flash is finished, HTML5 will rule.

                Comment


                • #23
                  Witcher 2 + WINE 1.5.10 works fine, at least, did not test anything else though

                  Comment


                  • #24
                    Fedora 17 with rpmfusion stable repos now has this version. It feels kind of buggy wonder why they already switched to it.

                    Comment

                    Working...
                    X